.programs {
  padding: 45px 0;
}

.programs__list {
  @include list-reset;
  counter-reset: item;
}

.programs__item {
  &:not(:last-child) {
    margin-bottom: 92px;
  }
}

.programs__title {
  text-align: center;
  margin-bottom: 22px;
}

.programs__desc {
  color: $brown;
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  margin-bottom: 50px;
}

@media (min-width: 1120px) {

  .programs {
    max-width: 1075px;
    margin: 0 auto;
    padding-top: 70px;
    padding-bottom: 70px;
  }
  .programs__item {
    &:not(:last-child) {
      margin-bottom: 216px;
    }
  }

  .programs__title {
    max-width: 600px;
    margin: 0 auto;
    margin-bottom: 12px;
  }

  .programs__desc {
    margin-bottom: 105px;
  }
}
